Page Menu
Home
FreeBSD
Search
Configure Global Search
Log In
Files
F146908132
D13070.diff
No One
Temporary
Actions
View File
Edit File
Delete File
View Transforms
Subscribe
Mute Notifications
Flag For Later
Award Token
Size
345 B
Referenced Files
None
Subscribers
None
D13070.diff
View Options
Index: head/usr.sbin/periodic/periodic.sh
===================================================================
--- head/usr.sbin/periodic/periodic.sh
+++ head/usr.sbin/periodic/periodic.sh
@@ -103,7 +103,7 @@
dirlist="$arg"
else
echo "$0: $arg not found" >&2
- continue
+ exit 1
fi
;;
*) dirlist=
File Metadata
Details
Attached
Mime Type
text/plain
Expires
Sat, Mar 7, 4:15 PM (14 m, 9 s)
Storage Engine
blob
Storage Format
Raw Data
Storage Handle
29329634
Default Alt Text
D13070.diff (345 B)
Attached To
Mode
D13070: periodic: fix exit status for nonexistent arguments
Attached
Detach File
Event Timeline
Log In to Comment